body {
    color: #414141;
    font: 14px Arial,Helvetica,Verdana,sans-serif;
    background: url(/static/images/hd-bg.png) center top no-repeat;
    text-align: center;
}

h1, h2 {
    font-family: Garamond, EB Garamond, Georgia, serif;
    letter-spacing: -1px;
}

h1 {
    font-size: 36px;
    font-weight: bold;
}

h2 {
    font-size: 28px;
    font-style: italic;
    font-weight: normal;
}

a, a:visited {
    color: #5b709c;
    text-decoration: none;
}

header {
    margin: 110px 0 70px;
}

article {
    margin: 0 auto;
    width: 70%;
    text-align: left;
}

footer {
    position: relative;
    margin-top: 200px;
    padding-top: 20px;
    width:  100%;
    font-size: 12px;
    text-align: center;
}

footer #contact-info {
    padding-bottom: 20px;
}

footer #disclaimer {
    border: 1px #505050 solid;
    margin: 0 auto 15px;
    width: 162px;
    padding: 4px 0;
}

footer #disclaimer p {
    margin: 0;
}

